## edu.cwru.SimpleRTS.agent.visual
Class VisualAgentTest

    java.lang.Object
      edu.cwru.SimpleRTS.agent.visual.VisualAgentTest

    public class VisualAgentTest

extends java.lang.Object

Constructor Summary
`VisualAgentTest()`

Method Summary
`void` `display()`
`static void` `main(java.lang.String[] args)`
`static void` `setup()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VisualAgentTest

    public VisualAgentTest()

Method Detail

### setup

    public static void setup()
                      throws JSONException,
                             java.io.IOException

  Throws:
    `JSONException`
    `java.io.IOException`

### display

    public void display()

### main

    public static void main(java.lang.String[] args)